About backup and security scheduling

You can use the backup and security scheduling settings in Norton 360 to specify how often Norton 360 scans your system for security and performance issues, and when it should perform backups.

For more information, select one of the sub-entries for this help topic.

More Information

About scheduling security and performance scans

About scheduling backups


About scheduling security and performance scans

Use the Task Scheduling settings to have Norton 360 examine your system automatically for security and performance issues. You can also specify when and how often Norton 360 performs those examinations.

You have the following security and performance scan scheduling options:

Automatic

Examine your PC for security and performance issues whenever your PC is idle. This setting provides the maximum protection.

Weekly

Examine your PC one or more times each week for security and performance issues. You can pick the days of the week and the time of day on which the scan will be performed.

Monthly

Examine your PC once each month for security and performance issues. You can pick the day of the month and the time of day on which the scans will be performed.

Manual Backup

Do not perform a scheduled security or performance scan of your PC.

If you choose this option, you should perform manual security and performance scans of your PC periodically to maintain protection.

To access the Task Scheduling settings

  1. In the Norton 360 main window, in the upper right, click Tasks & Settings.

  2. In the Tasks & Settings window, on the right, click Change Advanced Settings.

  3. In the Advanced Settings window, click Task Scheduling Settings.

  4. In the Scheduling window, under PC Security and PC Tuneup Schedule, select the settings that you want.

  5. Click Close.


About scheduling backups

Use the Task Scheduling settings to specify when and how often Norton 360 backs up your files.

You have the following backup scheduling options:

Automatic

Backs up changed files whenever your PC is idle. This setting provides the best backup protection.

Weekly

Backs up changed files one or more times each week. You can pick the days of the week and the time of day on which the backups will be performed.

Monthly

Backs up changed files once each month You can pick the day of the month and the time of day on which the backups occur.

Manual Backup

Does not perform any scheduled backups of changed files.

If you choose this option, you should manually back up your changed files regularly.

To access the Task Scheduling settings

  1. In the Norton 360 main window, in the upper right, click Tasks & Settings.

  2. In the Tasks & Settings window, on the right, click Change Advanced Settings.

  3. Click Task Scheduling Settings.

  4. In the Scheduling window, under Backup Schedule, select the settings that you want.

  5. Click Close.